--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

COPY virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	2aefb0a2-e182-4def-a383-96cc6c2ff227	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.810335+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A9F258F817E425412849FD0D61775B419F216CEB4FDC254107E92B5F49775B411E246B7392DB2541E9C6876042785B41DA04C07F5AE3254149A1C90F5A785B41A9F258F817E425412849FD0D61775B41	24320007193000	1	2022
2	VirksomheterPåRuter1km	d33cd907-0124-41a5-a985-ee88546c74ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.81046+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A3A53F659D92541E59329642D7B5B417492E00022E12541D9A2BC14457B5B4135870384DFE12541A24C29134C7A5B411263DE7817DA2541D59A0663347A5B419A3A53F659D92541E59329642D7B5B41	24320007196000	3	2022
3	VirksomheterPåRuter1km	8578dfc5-060f-47f7-9aa9-18439fceb547	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.806858+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001263DE7817DA2541D59A0663347A5B4106553C714FD225417CDEF6B21C7A5B414CAB48EF91D12541DF78A9B3157B5B419A3A53F659D92541E59329642D7B5B411263DE7817DA2541D59A0663347A5B41	24310007196000	31	2022
4	VirksomheterPåRuter1km	f76730c5-c169-48dd-a9f1-e15d8640df79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.806983+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A3A53F659D92541E59329642D7B5B414CAB48EF91D12541DF78A9B3157B5B41FE2CD269D4D02541042949B40E7C5B41914945709CD8254100993965267C5B419A3A53F659D92541E59329642D7B5B41	24310007197000	1	2022
5	VirksomheterPåRuter1km	47105d22-7bcb-4726-b6a2-7a548cea7312	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.810587+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0C012F0A6DF2541E557AA17377D5B4180DDB4E6DED72541B1AB36661F7D5B41FE43A25921D725416CCD2067187E5B410E7F6862E9DE2541B7B90419307E5B41D0C012F0A6DF2541E557AA17377D5B41	24320007199000	1	2022
6	VirksomheterPåRuter1km	0522733b-f59c-4f16-aa61-beb7e8942ace	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.755163+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002AAE8972BD582541B5A951FB21605B41DA50609FF5502541DE47AB570A605B4124F7B08038502541098ECE5103615B411C69475300582541175DE6F51A615B412AAE8972BD582541B5A951FB21605B41	24120007171000	2	2022
7	VirksomheterPåRuter1km	9df8d69a-565d-446d-bb59-d99922e8acef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.757465+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C69475300582541175DE6F51A615B4117186929C85F2541A58D109A32615B41DE953E49856025418C6E0A9F39605B412AAE8972BD582541B5A951FB21605B411C69475300582541175DE6F51A615B41	24130007171000	5	2022
8	VirksomheterPåRuter1km	b05c4df8-b0c9-49a4-a02f-5e232548e542	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.790404+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000FC9C4B205B5254115E08F50016D5B41AE2598B83DAD254162CEA9A6E96C5B41C81AEF6780AC2541418BADA5E26D5B416C74856148B4254191820450FA6D5B410FC9C4B205B5254115E08F50016D5B41	24250007183000	5	2022
9	VirksomheterPåRuter1km	b9f96052-3de9-4466-94f2-d682e40b9a1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.7847+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004B524C73DA32541C3D656F8BC6F5B414AB9C7D5759B2541D8A8434DA56F5B4161D5B57BB89A2541B8892D4B9E705B414E467D6C80A225412E83B1F6B5705B4104B524C73DA32541C3D656F8BC6F5B41	24230007186000	3	2022
10	VirksomheterPåRuter1km	56d26a56-527f-4dc0-80db-c01b23ec43f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.788347+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8E564F3D7A52541E67F8399A3765B41B45A9902109E254102E048EB8B765B41BEF84C8F529D2541E0B520E984775B41DBFF827F1AA5254109DCCB979C775B41F8E564F3D7A52541E67F8399A3765B41	24240007193000	5	2022
11	VirksomheterPåRuter1km	f32270cb-477e-4135-98a4-265efbdc6352	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.824497+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047654B6A0A082641158CB988BB7B5B41E6D6304E42002641FF27C7D7A37B5B41E21C29C584FF254174BF08DB9C7C5B412A67AAE04C072641846F6B8CB47C5B4147654B6A0A082641158CB988BB7B5B41	24370007197000	1	2022
12	VirksomheterPåRuter1km	b56bfcb0-31a3-4022-af41-4addc2b4226a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.824368+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4E269F0C7082641877AF484C27A5B415F04B6D3FF0026411B6C72D4AA7A5B41E6D6304E42002641FF27C7D7A37B5B4147654B6A0A082641158CB988BB7B5B41D4E269F0C7082641877AF484C27A5B41	24370007196000	1	2022
13	VirksomheterPåRuter1km	c20d863a-ca2d-4b2a-b7f8-1b88cced068f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.826803+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047654B6A0A082641158CB988BB7B5B412874E889D20F2641491EBF39D37B5B415E8FA010901026418FB88935DA7A5B41D4E269F0C7082641877AF484C27A5B4147654B6A0A082641158CB988BB7B5B41	24380007196000	1	2022
14	VirksomheterPåRuter1km	6a356eb9-a3a8-486e-b4d3-a38a4764912e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.812271+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E25C02882E12541200772D516855B41B37688CF3FE22541E85A2CD41D845B411B2ECFC677DA2541A3C9941F06845B414C7E9E20BAD925412A7B6A20FF845B414E25C02882E12541200772D516855B41	24330007206000	2	2022
15	VirksomheterPåRuter1km	e77cb478-ed04-45d2-b1de-18f11cd2c8c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.75918+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE43998C586525413E0E453035645B41EEADA6B4905D2541E46DB48A1D645B412C3CA686D35C25414AE9708516655B41D77B055E9B6425412ACD722B2E655B41AE43998C586525413E0E453035645B41	24140007175000	1	2022
16	VirksomheterPåRuter1km	b536cd46-6d74-4c76-8b78-5144749809e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.763612+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000097D1F572F371254175A86F6B48685B416A493E962B6A2541A955F5C330685B414A20F1586E6925418D7D4ABF29695B41A2E71435367125412DEA356741695B4197D1F572F371254175A86F6B48685B41	24160007179000	1	2022
17	VirksomheterPåRuter1km	4dbbb12e-41ad-4c5e-a468-f45348f32d29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.806606+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E75E6F7D4DA254157ACD0613B795B411E246B7392DB2541E9C6876042785B418EF4996ACAD32541F9E458B12A785B41A1DCACEF0CD32541595831B223795B416E75E6F7D4DA254157ACD0613B795B41	24310007194000	1	2022
18	VirksomheterPåRuter1km	ed022805-e7b2-4520-a076-e5a11778fcbb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.812399+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E25C02882E12541200772D516855B414C7E9E20BAD925412A7B6A20FF845B41B019EE76FCD82541173E2D21F8855B41272B787EC4E025410CBBA4D60F865B414E25C02882E12541200772D516855B41	24330007207000	9	2022
19	VirksomheterPåRuter1km	3b31ca7c-9d73-48ae-8c75-2f540bf9ae58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.814819+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000242F0375E0F5254199B55E63A5745B41E8A9BBE09DF625416C086560AC735B41265A64CAD5EE25413CD52FB394735B41AE9A445F18EE254164E4B8B58D745B41242F0375E0F5254199B55E63A5745B41	24340007189000	1	2022
20	VirksomheterPåRuter1km	5b5fca22-2420-45db-a9f1-5718bc866149	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.806732+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E75E6F7D4DA254157ACD0613B795B41A1DCACEF0CD32541595831B223795B4106553C714FD225417CDEF6B21C7A5B411263DE7817DA2541D59A0663347A5B416E75E6F7D4DA254157ACD0613B795B41	24310007195000	1	2022
21	VirksomheterPåRuter1km	dbfc55d1-8c84-4372-bc9f-3818f8a82c79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.807109+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B35AF636DD32541C38C976AF5825B41F6EA5E61A5CB25416BD995B6DD825B410BB0DCBFE7CA2541BB6D9EB6D6835B41DDE795C1AFD225417C28106BEE835B413B35AF636DD32541C38C976AF5825B41	24310007205000	2	2022
22	VirksomheterPåRuter1km	d602d6d7-c490-4413-8620-1a343b77884d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.830733+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000464E29B815192641853479E1F8795B416AE8D5934D1126418C194131E1795B415E8FA010901026418FB88935DA7A5B4104FE593458182641EA2F32E6F17A5B41464E29B815192641853479E1F8795B41	24390007195000	2	2022
23	VirksomheterPåRuter1km	43305fc7-ac32-47bd-91b4-26524c748073	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.817517+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000095416D2A9E0026416A8DFB02D9705B414FE0A8885B012641F89F44FFDF6F5B41CCE4676C93F92541BC22BF53C86F5B41BB7EC50ED6F82541E74C0557C1705B4195416D2A9E0026416A8DFB02D9705B41	24350007185000	9	2022
24	VirksomheterPåRuter1km	4ec8b03f-b029-427f-86ad-d47362454731	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.871421+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A84ED1F2BA752641720801340E7C5B41B66BFAA4F26D2641E0EC6E82F67B5B41A048F716356D2641F9CFE78BEF7C5B41219D3064FD7426414C2CEA3D077D5B41A84ED1F2BA752641720801340E7C5B41	24510007196000	1	2022
25	VirksomheterPåRuter1km	fc9d8dce-cf6c-44d2-b506-85c7e640dd41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.814981+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000242F0375E0F5254199B55E63A5745B41AE9A445F18EE254164E4B8B58D745B41E20BA0F05AED2541B8E12EB886755B4105F1C50523F52541424745669E755B41242F0375E0F5254199B55E63A5745B41	24340007190000	1	2022
26	VirksomheterPåRuter1km	06af247f-13cd-46bd-8ec4-d45f9caafbbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.817644+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000095416D2A9E0026416A8DFB02D9705B41BB7EC50ED6F82541E74C0557C1705B41371F9DAD18F825419455385ABA715B415AB5ABC8E0FF2541AD4F9F06D2715B4195416D2A9E0026416A8DFB02D9705B41	24350007186000	3	2022
27	VirksomheterPåRuter1km	827f5acc-ccf3-4f78-8a5a-adee161f2717	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.850138+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000645CDBDBC64726415DC85F04877A5B411019CA5F844826417D43F1FC8D795B41C97BC925BC4026412059B54C76795B41C59376A2FE3F2641E780B3536F7A5B41645CDBDBC64726415DC85F04877A5B41	24450007194000	1	2022
28	VirksomheterPåRuter1km	2c0fac5c-4866-4d4c-858e-9dbc8fdd1b19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.834686+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D3B7FFDFDD2026410094C491107A5B41464E29B815192641853479E1F8795B4104FE593458182641EA2F32E6F17A5B41CB22965B2020264143EAED96097B5B41D3B7FFDFDD2026410094C491107A5B41	24400007195000	4	2022
29	VirksomheterPåRuter1km	17644adf-29dd-4ff0-9e50-c2c57c835058	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.836816+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB22965B2020264143EAED96097B5B41B8F15486E827264154F1BC47217B5B411E19590BA6282641AE412342287A5B41D3B7FFDFDD2026410094C491107A5B41CB22965B2020264143EAED96097B5B41	24410007195000	2	2022
30	VirksomheterPåRuter1km	e2b53ba8-a6ee-4f50-9aa5-01321d22c3c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.850266+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000645CDBDBC64726415DC85F04877A5B41C59376A2FE3F2641E780B3536F7A5B41CAE3A01B413F2641B5339E5A687B5B41AEE36954094726418FCEBA0B807B5B41645CDBDBC64726415DC85F04877A5B41	24450007195000	4	2022
31	VirksomheterPåRuter1km	17b27128-a744-4879-8268-37aa9a4b349f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.778903+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002C14D03498992541F10ADBB3C5675B418407D745D0912541ECFE740CAE675B4176D32C0913912541553D120AA7685B41369090F7DA9825415F65E9B1BE685B412C14D03498992541F10ADBB3C5675B41	24210007178000	1	2022
32	VirksomheterPåRuter1km	a97fbece-d27c-4a0d-b8b4-528a8b43dc61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.779031+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EBB7772609725418311CEADB06A5B41B67A3E85988F254181CE1405996A5B41E3F0FA3DDB8E25413B247A02926B5B41DE059F2AA39625413666A4ABA96B5B419EBB7772609725418311CEADB06A5B41	24210007181000	1	2022
33	VirksomheterPåRuter1km	36f5f9ec-d4ce-4c61-9e63-6a69b4faa085	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.755035+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E9541CCCB15B254125EF46103E5C5B413CD2A6F6E9532541DAA2666E265C5B4131A227E62C5325415D57D3681F5D5B418C090ABBF45A25418A37250B375D5B41E9541CCCB15B254125EF46103E5C5B41	24120007167000	1	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

COPY virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A9F258F817E425412849FD0D61775B419F216CEB4FDC254107E92B5F49775B411E246B7392DB2541E9C6876042785B41DA04C07F5AE3254149A1C90F5A785B41A9F258F817E425412849FD0D61775B41
2	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009A3A53F659D92541E59329642D7B5B417492E00022E12541D9A2BC14457B5B4135870384DFE12541A24C29134C7A5B411263DE7817DA2541D59A0663347A5B41
3	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A3A53F659D92541E59329642D7B5B411263DE7817DA2541D59A0663347A5B41
4	VirksomheterPåRuter1kmGrense	0102000020E86400000200000006553C714FD225417CDEF6B21C7A5B414CAB48EF91D12541DF78A9B3157B5B41
5	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004CAB48EF91D12541DF78A9B3157B5B41FE2CD269D4D02541042949B40E7C5B41914945709CD8254100993965267C5B419A3A53F659D92541E59329642D7B5B41
6	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A3A53F659D92541E59329642D7B5B414CAB48EF91D12541DF78A9B3157B5B41
7	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D0C012F0A6DF2541E557AA17377D5B4180DDB4E6DED72541B1AB36661F7D5B41FE43A25921D725416CCD2067187E5B410E7F6862E9DE2541B7B90419307E5B41D0C012F0A6DF2541E557AA17377D5B41
8	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002AAE8972BD582541B5A951FB21605B41DA50609FF5502541DE47AB570A605B4124F7B08038502541098ECE5103615B411C69475300582541175DE6F51A615B41
9	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002AAE8972BD582541B5A951FB21605B411C69475300582541175DE6F51A615B41
10	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001C69475300582541175DE6F51A615B4117186929C85F2541A58D109A32615B41DE953E49856025418C6E0A9F39605B412AAE8972BD582541B5A951FB21605B41
11	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000FC9C4B205B5254115E08F50016D5B41AE2598B83DAD254162CEA9A6E96C5B41C81AEF6780AC2541418BADA5E26D5B416C74856148B4254191820450FA6D5B410FC9C4B205B5254115E08F50016D5B41
12	VirksomheterPåRuter1kmGrense	0102000020E86400000500000004B524C73DA32541C3D656F8BC6F5B414AB9C7D5759B2541D8A8434DA56F5B4161D5B57BB89A2541B8892D4B9E705B414E467D6C80A225412E83B1F6B5705B4104B524C73DA32541C3D656F8BC6F5B41
13	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F8E564F3D7A52541E67F8399A3765B41B45A9902109E254102E048EB8B765B41BEF84C8F529D2541E0B520E984775B41DBFF827F1AA5254109DCCB979C775B41F8E564F3D7A52541E67F8399A3765B41
14	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E6D6304E42002641FF27C7D7A37B5B41E21C29C584FF254174BF08DB9C7C5B412A67AAE04C072641846F6B8CB47C5B4147654B6A0A082641158CB988BB7B5B41
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E6D6304E42002641FF27C7D7A37B5B4147654B6A0A082641158CB988BB7B5B41
16	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D4E269F0C7082641877AF484C27A5B415F04B6D3FF0026411B6C72D4AA7A5B41E6D6304E42002641FF27C7D7A37B5B41
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4E269F0C7082641877AF484C27A5B4147654B6A0A082641158CB988BB7B5B41
18	VirksomheterPåRuter1kmGrense	0102000020E86400000400000047654B6A0A082641158CB988BB7B5B412874E889D20F2641491EBF39D37B5B415E8FA010901026418FB88935DA7A5B41D4E269F0C7082641877AF484C27A5B41
19	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004E25C02882E12541200772D516855B41B37688CF3FE22541E85A2CD41D845B411B2ECFC677DA2541A3C9941F06845B414C7E9E20BAD925412A7B6A20FF845B41
20	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AE43998C586525413E0E453035645B41EEADA6B4905D2541E46DB48A1D645B412C3CA686D35C25414AE9708516655B41D77B055E9B6425412ACD722B2E655B41AE43998C586525413E0E453035645B41
21	VirksomheterPåRuter1kmGrense	0102000020E86400000500000097D1F572F371254175A86F6B48685B416A493E962B6A2541A955F5C330685B414A20F1586E6925418D7D4ABF29695B41A2E71435367125412DEA356741695B4197D1F572F371254175A86F6B48685B41
22	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006E75E6F7D4DA254157ACD0613B795B411E246B7392DB2541E9C6876042785B418EF4996ACAD32541F9E458B12A785B41A1DCACEF0CD32541595831B223795B41
23	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004C7E9E20BAD925412A7B6A20FF845B41B019EE76FCD82541173E2D21F8855B41272B787EC4E025410CBBA4D60F865B414E25C02882E12541200772D516855B41
24	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E25C02882E12541200772D516855B414C7E9E20BAD925412A7B6A20FF845B41
25	VirksomheterPåRuter1kmGrense	0102000020E864000004000000242F0375E0F5254199B55E63A5745B41E8A9BBE09DF625416C086560AC735B41265A64CAD5EE25413CD52FB394735B41AE9A445F18EE254164E4B8B58D745B41
26	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001263DE7817DA2541D59A0663347A5B416E75E6F7D4DA254157ACD0613B795B41
27	VirksomheterPåRuter1kmGrense	0102000020E86400000200000006553C714FD225417CDEF6B21C7A5B411263DE7817DA2541D59A0663347A5B41
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A1DCACEF0CD32541595831B223795B4106553C714FD225417CDEF6B21C7A5B41
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E75E6F7D4DA254157ACD0613B795B41A1DCACEF0CD32541595831B223795B41
30	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003B35AF636DD32541C38C976AF5825B41F6EA5E61A5CB25416BD995B6DD825B410BB0DCBFE7CA2541BB6D9EB6D6835B41DDE795C1AFD225417C28106BEE835B413B35AF636DD32541C38C976AF5825B41
31	VirksomheterPåRuter1kmGrense	0102000020E864000004000000464E29B815192641853479E1F8795B416AE8D5934D1126418C194131E1795B415E8FA010901026418FB88935DA7A5B4104FE593458182641EA2F32E6F17A5B41
32	VirksomheterPåRuter1kmGrense	0102000020E86400000400000095416D2A9E0026416A8DFB02D9705B414FE0A8885B012641F89F44FFDF6F5B41CCE4676C93F92541BC22BF53C86F5B41BB7EC50ED6F82541E74C0557C1705B41
33	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A84ED1F2BA752641720801340E7C5B41B66BFAA4F26D2641E0EC6E82F67B5B41A048F716356D2641F9CFE78BEF7C5B41219D3064FD7426414C2CEA3D077D5B41A84ED1F2BA752641720801340E7C5B41
34	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AE9A445F18EE254164E4B8B58D745B41E20BA0F05AED2541B8E12EB886755B4105F1C50523F52541424745669E755B41242F0375E0F5254199B55E63A5745B41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000242F0375E0F5254199B55E63A5745B41AE9A445F18EE254164E4B8B58D745B41
36	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BB7EC50ED6F82541E74C0557C1705B41371F9DAD18F825419455385ABA715B415AB5ABC8E0FF2541AD4F9F06D2715B4195416D2A9E0026416A8DFB02D9705B41
37	VirksomheterPåRuter1kmGrense	0102000020E86400000200000095416D2A9E0026416A8DFB02D9705B41BB7EC50ED6F82541E74C0557C1705B41
38	VirksomheterPåRuter1kmGrense	0102000020E864000004000000645CDBDBC64726415DC85F04877A5B411019CA5F844826417D43F1FC8D795B41C97BC925BC4026412059B54C76795B41C59376A2FE3F2641E780B3536F7A5B41
39	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004FE593458182641EA2F32E6F17A5B41CB22965B2020264143EAED96097B5B41
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000464E29B815192641853479E1F8795B4104FE593458182641EA2F32E6F17A5B41
41	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3B7FFDFDD2026410094C491107A5B41464E29B815192641853479E1F8795B41
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D3B7FFDFDD2026410094C491107A5B41CB22965B2020264143EAED96097B5B41
43	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CB22965B2020264143EAED96097B5B41B8F15486E827264154F1BC47217B5B411E19590BA6282641AE412342287A5B41D3B7FFDFDD2026410094C491107A5B41
44	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C59376A2FE3F2641E780B3536F7A5B41CAE3A01B413F2641B5339E5A687B5B41AEE36954094726418FCEBA0B807B5B41645CDBDBC64726415DC85F04877A5B41
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000645CDBDBC64726415DC85F04877A5B41C59376A2FE3F2641E780B3536F7A5B41
46	VirksomheterPåRuter1kmGrense	0102000020E8640000050000002C14D03498992541F10ADBB3C5675B418407D745D0912541ECFE740CAE675B4176D32C0913912541553D120AA7685B41369090F7DA9825415F65E9B1BE685B412C14D03498992541F10ADBB3C5675B41
47	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009EBB7772609725418311CEADB06A5B41B67A3E85988F254181CE1405996A5B41E3F0FA3DDB8E25413B247A02926B5B41DE059F2AA39625413666A4ABA96B5B419EBB7772609725418311CEADB06A5B41
48	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E9541CCCB15B254125EF46103E5C5B413CD2A6F6E9532541DAA2666E265C5B4131A227E62C5325415D57D3681F5D5B418C090ABBF45A25418A37250B375D5B41E9541CCCB15B254125EF46103E5C5B41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km_objid_seq', 33, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense_objid_seq', 48, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_14a756649c5f411d8cef8bd8c98ee86c.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

